.u-section-1 .u-sheet-1 {
  min-height: 311px;
}

.u-section-1 .u-text-1 {
  margin: 54px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 54px 157px 35px 179px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 79px;
    margin-right: 57px;
    width: 804px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-image-1 {
  width: 695px;
  height: 428px;
  margin: 26px 40px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 321px;
  height: 153px;
  margin: -443px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 340px;
  height: 300px;
  margin: -23px auto 60px 50px;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 333px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -222px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 210px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 540px;
}

.u-section-3 .u-image-1 {
  width: 651px;
  height: 419px;
  margin: 21px 87px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 324px;
  height: 150px;
  margin: -440px auto 0 11px;
}

.u-section-3 .u-image-3 {
  width: 346px;
  height: 300px;
  margin: -30px auto 60px 35px;
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-right: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 348px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: -369px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 219px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -240px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 295px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-image-1 {
  width: 243px;
  height: 173px;
  margin: 0 45px 0 auto;
}

.u-section-4 .u-text-1 {
  margin: -82px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 35px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 57px auto 60px 485px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-top: -29px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    margin-left: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    margin-left: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-3 {
    margin-left: 145px;
  }
}